#iatsSection1 {
    background: url("../../images/interpretation-and-translation-services/section1-bg.png") no-repeat;
    height: 741px;
    background-size: cover;
    padding-top: 113px;
}

#iatsSection1 .section-container {
    width: 1360px;
    margin-left: 247px;
    height: 100%;
    padding-top: 43px;
    padding-bottom: 46px;
    position: relative;
}

#iatsSection1 .section-container .sc1-left {
    width: 784px;
    height: 560px;
    border-radius: 15px;
    background-color: #fff;
    padding-top: 53px;
    padding-left: 63px;
    padding-right: 90px;
}

.section-container .sc1-left .sc1l-sub-title {
    width: 520px;
    height: 67px;
    background-color: #1C66BF;
    border-radius: 39px;
    margin-left: 58px;
    line-height: 67px;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1.4px;
    position: relative;
}

.section-container .sc1-left .sc1l-sub-title::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 23px 8.5px 0px 8.5px;
    border-color: #1C66BF transparent transparent transparent;
    transform: rotate(0deg);
    left: 50%;
    bottom: -23px;
    margin-left: -8.5px;
}

.sc1-left .sc1l-sub-title .yellow-text {
    color: #f6ee4f;
}

.section-container .sc1-left h1 {
    font-size: 69px;
    font-weight: 700;
    color: #3E4244;
    letter-spacing: 0;
    line-height: 87px;
}

.section-container .sc1-left .top-content {
    padding: 18px 64px 19px 43px;
    background-color: #1C66BF;
    margin-bottom: 20px;
}

.section-container .sc1-left .top-content p {
    margin: 0;
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    line-height: 40px;
}

.section-container .sc1-left .bot-content p {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    color: #333;
    line-height: 36px;
    padding-left: 31px;
    position: relative;
}

.section-container .sc1-left .bot-content p::before {
    content: "";
    position: absolute;
    width: 23px;
    height: 23px;
    left: 0;
    top: 50%;
    margin-top: -11.5px;
    background: url("../../images/interpretation-and-translation-services/section-1-1.png") no-repeat;
    background-size: cover;
    background-position: center;
}

#iatsSection1 .section-container .sc1-right {
    width: 631px;
    position: absolute;
    height: 474px;
    right: 0;
    top: 79px;
    display: flex;
    flex-direction: row;
    gap: 19px;
}

#iatsSection1 .section-container .sc1-right .sc1r-image {
    width: 306px;
    height: 414px;
}

#iatsSection1 .section-container .sc1-right .sc1r-image.ni {
    align-self: flex-end;
}

@media (min-width: 968.01px) {
    #iatsSection1 {
        display: block;
    }

    #iatsSection1Mobile {
        display: none;
    }
}

/* Keep ratio: at 1920px margin-left=247px, at 1400px margin-left=17.64px */
@media (min-width: 1400px) and (max-width: 1920px) {
    #iatsSection1 .section-container {
        margin-left: calc((100vw - 1360px) * 247 / 560);
    }
}

@media (max-width: 1399.98px) {
    #iatsSection1 {
        height: 700px;
    }

    #iatsSection1 .section-container {
        width: 992px;
        margin-left: calc((100vw - 992px) * 180 / 408);
    }

    #iatsSection1 .section-container .sc1-left {
        width: 600px;
        height: 520px;
        padding-top: 36px;
        padding-left: 35px;
    }

    #iatsSection1 .section-container .sc1-right {
        width: 460px;
        height: 446px;
    }

    .section-container .sc1-left .sc1l-sub-title {
        width: 456px;
        margin-left: 10px;
        font-size: 26px;
    }

    .section-container .sc1-left h1 {
        font-size: 50px;
        line-height: 75px;
    }

    #iatsSection1 .section-container .sc1-right .sc1r-image {
        width: 220px;
        height: 298px;
    }

    .section-container .sc1-left .top-content p {
        font-size: 19px;
    }

    .section-container .sc1-left .bot-content p {
        font-size: 15px;
    }
}

@media (max-width: 1100px) {
    #iatsSection1 .section-container {
        width: 888px;
        margin-left: calc((100vw - 888px) * 93 / 212);
    }

    #iatsSection1 .section-container .sc1-left {
        width: 512px;
        height: 456px;
        padding-left: 25px;
    }

    .section-container .sc1-left .sc1l-sub-title {
        width: 383px;
        font-size: 22px;
        margin-left: 0;
    }

    .section-container .sc1-left h1 {
        font-size: 43px;
        line-height: 65px;
    }

    .section-container .sc1-left .top-content {
        padding: 10px 20px;
    }

    .section-container .sc1-left .top-content p {
        font-size: 18px;
        line-height: 30px;
    }

    .section-container .sc1-left .bot-content p {
        font-size: 12px;
        padding-left: 25px;
    }

    .section-container .sc1-left .bot-content p::before {
        width: 18px;
        height: 18px;
        margin-top: -9px;
    }

    #iatsSection1 .section-container .sc1-right {
        width: 444px;
        height: 386px;
    }

    #iatsSection1 .section-container .sc1-right .sc1r-image {
        width: 212px;
        height: 287px;
    }

    #iatsSection1 {
        height: 640px;
    }
}

@media (max-width: 968px) {
    #iatsSection1 {
        display: none;
    }

    #iatsSection1Mobile {
        display: block;
        width: 375px;
        height: 617px;
        background-color: #FBFBFB;
        margin: 0 auto;
        margin-top: 102px;
        padding: 17px 15px 20px 15px;
    }

    #iatsSection1Mobile .sc1l-sub-title {
        font-size: 18px;
        font-weight: 700;
        color: #fff;
        width: 345px;
        height: 44.67px;
        background-color: #1C66BF;
        border-radius: 39px;
        text-align: center;
        line-height: 44.67px;
        margin: 0 auto;
        position: relative;
        margin-bottom: 15px;
    }

    #iatsSection1Mobile .sc1l-sub-title::after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 15px 5.75px 0px 5.75px;
        border-color: #1C66BF transparent transparent transparent;
        transform: rotate(0deg);
        left: 50%;
        bottom: -15px;
        margin-left: -5.75px;
    }

    #iatsSection1Mobile .sc1l-sub-title .yellow-text {
        color: #f6ee4f;
    }

    #iatsSection1Mobile h1 {
        font-size: 36px;
        font-weight: 700;
        color: #3E4244;
        line-height: 48px;
        text-align: center;
    }

    #iatsSection1Mobile .image-content {
        height: 243px;
        display: flex;
        flex-direction: row;
        gap: 11px;
        margin-bottom: 10px;
    }

    #iatsSection1Mobile .image-content .sc1r-image {
        width: 167px;
        height: 226px;
    }

    #iatsSection1Mobile .image-content .sc1r-image.ni {
        align-self: flex-end;
    }

    #iatsSection1Mobile .top-content {
        padding: 7px 13px 10px 14px;
        background-color: #1C66BF;
        margin-bottom: 11px;
    }

    #iatsSection1Mobile .top-content p {
        margin: 0;
        font-size: 16px;
        font-weight: 700;
        color: #fff;
        line-height: 22px;
    }

    #iatsSection1Mobile .bot-content p {
        margin: 0;
        font-size: 14px;
        font-weight: 700;
        color: #333;
        line-height: 36px;
        padding-left: 19px;
        position: relative;
    }

    #iatsSection1Mobile .bot-content p.multiline {
        line-height: 16px;
        margin-bottom: 8px;
    }

    #iatsSection1Mobile .bot-content p::before {
        content: "";
        position: absolute;
        width: 14px;
        height: 14px;
        left: 0;
        top: 50%;
        margin-top: -7px;
        background: url("../../images/interpretation-and-translation-services/section-1-1.png") no-repeat;
        background-size: cover;
        background-position: center;
    }

    #iatsSection1Mobile .bot-content p.multiline::before {
        margin-top: unset;
        top: 5px;
    }
}

@media (max-width: 767.9px) {
    #iatsSection1Mobile {
        margin-top: 51px;
    }
}